SUSPEND - suspend THE and return to operating system
Syntax:
  SUSPend

Description:
  The SUSPEND command suspends the current editing session and returns control to the operating system. Under DOS and OS/2 this is the equivalent of OSNOWAIT . Under UNIX, the process gets placed in the background until it is brought to the foreground.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

See Also:
  OSNOWAIT

Status:
  Complete

Return to Table of Contents